
#sigar-menu { 
font-family : Arial, Verdana, Sans-Serif; 
} 

#sigar-menu #home-icon a:hover { 
background-image : url(../images/sigar-home-off.jpg); 
float : left; 
margin-left : -7px; 
margin-bottom : -22px; 
border : none; 
} 

/*h1, ul.sf-menu {font-size:12px;}*/


#sigar-menu ul.sf-menu li.homeicon > a, #sigar-menu ul.sf-menu li.homeicon a:hover { 
margin : 0px 2px 0 1px; 
padding : 0; 
float : left; 
position : relative; 
z-index : 1000; 
background-color : #999999; 
border : none; 
} 
#sigar-menu ul.sf-menu { 
margin : 0px 0 0 1px; 
padding : 0; 
float : left; 
position : relative; 
z-index : 1000; 
} 
#sigar-menu ul.sf-menu li { 
padding : 0; 
margin : 0; 
list-style : none; 
float : left; 
position : relative; 
} 
#sigar-menu ul.sf-menu li a span, #sigar-menu ul.sf-menu li .separator span { 
display : inline; 
} 
#sigar-menu ul.sf-menu li a { 
color : #ffffff; 
font-weight : bold; 
} 
#sigar-menu ul.sf-menu li a, #sigar-menu ul.sf-menu li .separator { 
display : block; 
height : 28px; 
margin : 0 0 0 1px; 
cursor : pointer; 
z-index : 1000; 
position : relative; 
font-size : 1.1em; 
text-decoration : none; 
border-right : 1px solid #ffffff; 
padding : 8px 12px 0 10px; 
line-height : normal; 
background : url(../images/level1Bg.jpg) -10px 0 repeat-x #fff; 
} 
#sigar-menu ul.sf-menu li a:hover { 
background : url(../images/level1Bg-hover.jpg) 40px 0 repeat-x #fff; 
text-shadow : #082872 0 1px 0; 
color : #082872; 
border-top : 1px solid #082872; 
border-bottom : 1px solid #082872; 
} 
#sigar-menu ul.sf-menu li.active > a, #sigar-menu ul.sf-menu li.active a:hover { 
background : url(../images/level1Bg-hover.jpg) 40px 0 repeat-x #fff; 
text-shadow : #fff 0 1px 0; 
color : #082872; 
border-top : 1px solid #082872; 
border-bottom : 1px solid #082872; 
padding : 8px 12px 0 10px; 
} 


